Hooks:Add("LocalizationManagerPostInit", "CarlCallsThePolice", function(loc)
    LocalizationManager:add_localized_strings({
        ["bm_w_m95"] = "Xbox Destroyer 7000",
        ["bm_w_m95_desc"] = "Expensive Cartridge meets Microsoft Equipment.",
    })
end)